﻿
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a {
    color: #0077cc;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 40px;
    background-color: #f7f7f7;
    border-top: solid 2px #1460AE;
    font-size:14px;
}

/*分页*/
.fengy {
    height: 30px;
    background: #eee;
    font-size: 12px;
    color: #555;
    padding: 0 5px;
    overflow: hidden;
}
/*- 分页控件样式---------------------------*/
.pages {
    color: #999;
    vertical-align: middle;
    text-align: right;
}

    .pages a, .pages .cpb {
        padding: 2px 6px;
        border: 1px solid #ddd;
        background: #fff;
        margin: 0px 2px;
        font-size: 12px;
        color: #000;
        text-decoration:none;
    }

        .pages a:hover {
            background-color: #e61636;
            color: #fff;
            border: 1px solid #E61636;
            cursor: pointer;
            text-decoration: none;
        }

    .pages .cpb {
        font-weight: bold;
        color: #fff000;
        background: #E61636;
        border: 1px solid #e61636;
    }

.tipWords {
    border: solid 1px #e0e0e0;
    background-color: #f0f8ff;
    border-radius: 4px;
    color: #657288;
    padding: 12px 15px;
    font-size: 16px;
    line-height: 24px;
}